@ECHO OFF
IF EXIST DOOM1.WAD ECHO Commercial version of DOOM needed for this PWAD
IF EXIST DOOM1.WAD GOTO END
IF NOT EXIST DOOM.WAD ECHO Must be in DOOM directory to run this PWAD
IF NOT EXIST DOOM.WAD GOTO END
DOOM -FILE RAGE20.WAD %1 %2 %3 %4 %5 %6 %7 %8 %9
:END
ECHO ÿ
